@import url("/assets/css/core/bootstrap.css?051617");
@import url("/assets/css/core/flaticon.css");
@import url("/assets/css/core/fontawesome.css");
@import url("/assets/css/core/fonts.css");
@import url("/assets/css/core/gcc-jetmenu.css");
@import url("/assets/css/core/nav.css?05032022");

#corona {display:block !important; text-align:center; background:royalblue; color:#fff; font-family:'Graphik Light'; padding:20px; font-size:1.2em;}
#corona a, #corona a:hover {color:#fffbd5; text-decoration:underline;}

.alert-banner p{display:inline-block !important;}
.news-widget ul {list-style-type:none; margin:0; padding:0;}
.news-widget ul li {font-size:0.9em; line-height:1.2em; padding:0.5em 0; border-bottom:1px dotted #c2c2c2;}

#disclaimer .modal-body p {color:#333; text-align:left;}
#disclaimer .modal-body a {color:royalblue;}

}
@media only screen and (max-width: 1079px) {

.addthis-smartlayers {display:none;}

}

#secondary .other {display:none}

.gallery-columns-3 .gallery-item {float:left; margin-top:10px; text-align:center; width:33%}

h2.comments-title {font-size:24px; margin-bottom:16px}
.comment-content p {font-size:0.9em}
.comment-content br {display:block; margin-bottom:8px;}
.reply {margin-top:-10px; margin-bottom:20px;}
.reply a {display:inline-block; background:royalblue; padding:6px 12px; border-radius:5px; color:#fff;}
.reply a:visited {color:#fff;}

#sc-smartboard-container {background:#cd444a; padding:20px; color:#fff;}
#sc-smartboard-container div {display:inline}
#sc-smartboard-container div.sc-smartboard-subject {display:none;}
.sc-smartboard-datetime {font-weight:bold; margin-right:10px;}
.sc-smartboard-datetime:before {content:'GCC EMERGENCY ALERT — '}

h2 strong, h2 b, h3 strong, h3 b, h4 strong, h4 b {font-weight:normal !important}
.ewd-ufaq-faq-categories {display:none !important}